> ## Documentation Index
> Fetch the complete documentation index at: https://docs.poixe.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 删除一条暂存响应

```bash curl theme={"theme":{"light":"min-light","dark":"min-dark"}}
curl -X DELETE https://api.poixe.com/v1/recoveries/2026012914435849129949 \
  -H "Authorization: Bearer $POIXE_API_KEY" \
  -H "Content-Type: application/json"
```

```json response theme={"theme":{"light":"min-light","dark":"min-dark"}}
{
  "request_id": "2026012914435849129949",
  "deleted": true,
  "message": "Recovery deleted successfully.",
  "reason": "OK"
}
```

DELETE
`https://api.poixe.com/v1/recoveries/{request_id}`

删除指定 `request_id` 的暂存记录。

如果你只是不确定是否已经生成响应，建议先使用 [**获取详情**](https://docs.poixe.com/cn/api-reference/extension-api/recoveries/get.md) 确认内容后再删除。

## 鉴权与请求头

所有 API 请求都必须在 HTTP Header 中包含您的 API 密钥。

**Authorization** `string` *required*

Bearer Token。格式为 `Bearer YOUR_API_KEY`。

**Content-Type** `string` *required*

必须设置为 `application/json`。

## 路径参数

**request\_id** `string` *required*

暂存记录的请求 ID（来自 [**列出列表**](https://docs.poixe.com/cn/api-reference/extension-api/recoveries/list.md) / [**lookup 反查**](https://docs.poixe.com/cn/api-reference/extension-api/recoveries/lookup.md)）。

## 响应结构

**request\_id** `string`

请求 ID，Poixe AI 系统内部使用的唯一标识。

**deleted** `boolean`

是否删除成功。

**message** `string`

结果描述。

**reason** `string`

结果原因（如 `OK` / `RECOVERY_NOT_FOUND`）。

如果记录不存在（例如已过期/已被清理/已删除），通常会返回 `deleted=false`，并给出 `RECOVERY_NOT_FOUND` 相关原因说明。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.